start-cli-server-host-address(1)

NAME
start-cli-server-host-address

SYNOPSIS
start-cli server host address [-h|--help] <subcommands>

DESCRIPTION

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-server-host-address-domain(1)

start-cli-server-host-address-list(1)
    List addresses for a host